Subject: Resubscription 2001 Plan
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Aug 2000 07:02:00 -0700 (PDT)

Following our meeting Friday, we propose to make the following assumptions 
for resubscription of capacity rolling-off in 2001 (Steve, please let us know 
if you would like to change any of these numbers):

     Assumption Current or Extension
Plan Capacity  Months  Rate  Rate &/or Volume

EOT to WOT 20,000 Feb-Dec $.15  (KN @ $.1310)
EOT to WOT 70,000 Nov-Dec $.15  (Agave @ $.14)
EOT to WOT 8,000 Apr-Dec $.15  (APS @ $.1520)

BL to TH 20,000 Dec  max  (Valero BL to TH @ max*)

EOT to EOT 10,000 Mar-Dec $.025  (Duke - Atoka @ $.02)
EOT to EOT 30,000 Apr-Dec $.035  (Continental 15,000 @ $.07)
EOT to EOT 25,000 Oct-Dec ??  (PNM @ $.11 - decide assumption by Wed)
EOT to EOT 400,000 Nov-Dec $.0075  (USGT @ $.0075)
EOT to EOT 40,000 Nov-Dec $.07  (Agave @ $.06)
EOT to EOT 20,000 Dec  $.02  (Valero TH to EOT @ max*)

IG to BL 18,000  Jan-Dec $.04  (Duke 18,000 @ $.03)
IG to BL 4,000  Feb-Dec $.04  (Vastar @ $.06)
IG to BL 15,000  Dec  $.04  (BRT @ $.05)

S. IG to BL 120,200 Jan-Dec $.02  (Red Cedar I/C:  Southern @ $.02, Red Cedar 
@ $.02)
S. IG to BL 32,800 Jan-Dec $.02  (La Maquina I/C)
S. IG to BL 26,000 Feb-Dec $.02  (Red Cedar I/C:  Vastar @ $.06)

We're assuming:
 Agave will extend their contract for 1 or 2 years.  Assumed extension rates.
 PNM will extend their contract, but probably at a higher volume and lower 
rate.
 Amoco will not reduce their MAXDTQ (6,500 IG to WOT, 3,500 BL to WOT).  Rates
  range from $.175 to $.205.